.banner {
	height: 420px;
	background-image: url('../image/about-bg.jpg');
	background-position: 50% -58.6094px;
	background-size: cover;
}

.banner .center {
	width: 100%;
	height: 100%;
	background-color: rgba(5, 24, 41, 0.9);
	display: flex;
	align-items: center;
	justify-content: center;
}

.banner .center .info {
	text-align: center;
	color: #ffffff;
	font-size: 42px;
}

.banner .info span {
	color: #069843;
}

.advantage {
	display: flex;
	justify-content: space-evenly;
	margin-top: -60px;
}

.advantage .li {
	width: 280px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.advantage .li .img {
	width: 120px;
	height: 120px;
	border-radius: 50%;
	text-align: center;
	line-height: 120px;
	background-color: #069843;
}

.advantage .li .img .iconfont {
	font-size: 60px;
	color: #ffffff;
}

.advantage .li .h {
	margin: 20px 0;
	font-size: 24px;
	font-weight: bold;
	color: #069843;
}

.advantage .li .desc {
	line-height: 1.4;
	color: #333;
}

.company {
	display: grid;
	gap: 0;
	grid-template-columns: 1fr 1fr;
}

.company .li {
	position: relative;
}

.company .li .h {
	font-size: 24px;
	text-align: right;
	margin-bottom: 15px;
	font-weight: bold;
	margin-right: 20px;
}

.company .li .logo {
	background-color: #069843;
	color: #ffffff;
	padding: 30px;
	font-size: 48px;
	text-align: right;
	font-weight: bold;
	margin-right: -180px;
	z-index: 99;
	position: relative;
	padding-right: 200px;
}

.company .li .logo .desc {
	font-size: 16px;
	margin-top: 15px;
	font-weight: 400;
}

.company .company-desc {
	margin-top: 20px;
	line-height: 1.5;
	padding-right: 20px;
	padding-bottom: 60px;
}

.company .img img {
	width: 100%;
}

.company .more {
	position: absolute;
	bottom: 30px;
	right: 20px;
}

.company .more a {
	color: #069843;
}

.company .more a .iconfont {
	display: inline-block;
	margin-left: 10px;
	border: 1px solid #069843;
	border-radius: 50%;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
}

.company .more a:hover .iconfont {
	background-color: #069843;
	color: #ffffff;
}

.company .more a:hover .iconfont::before {
	animation: moreIcon 1.5s infinite;
}

.best {
	display: grid;
	gap: 0;
	grid-template-columns: 1fr 1fr;
}

.best .li .logo {
	margin-top: 30px;
	background-color: #069843;
	color: #ffffff;
	padding: 30px;
	font-size: 42px;
	text-align: left;
	font-weight: bold;
	margin-left: -180px;
	z-index: 99;
	position: relative;
	padding-left: 200px;
}

.best .best-desc {
	margin-top: 20px;
	line-height: 1.5;
	padding-left: 20px;
}

.best .img img {
	width: 100%;
}

.index-h {
	margin-bottom: 30px;
}

.index-h .title {
	font-size: 48px;
	color: #000000;
	font-weight: bold;
	position: relative;
}

.index-h .title::after {
	content: '';
	width: 80px;
	height: 6px;
	border-radius: 5px;
	background-color: #069843;
	position: absolute;
	bottom: -10px;
	left: 0;
}

.index-h .more a {
	color: #069843;
	line-height: 35px;
}

.index-h .more a .iconfont {
	display: inline-block;
	margin-left: 10px;
	border: 1px solid #069843;
	border-radius: 50%;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
}

.index-h .more a:hover .iconfont {
	background-color: #069843;
	color: #ffffff;
}

.index-h .more a:hover .iconfont::before {
	animation: moreIcon 1.5s infinite;
}

@keyframes moreIcon {
	0% {
		margin-left: 0;
	}

	50% {
		margin-left: 8px;
	}

	100% {
		margin-left: 0;
	}
}

.team-list {
	display: flex;
	flex-wrap: wrap;
	margin-top: 50px;
	margin: auto;
}

.team-list .li {
	width: 50%;
	margin-bottom: 60px;
	position: relative;
	display: grid;
	gap: 20px;
	grid-template-columns: 1fr 1fr;
}

.team-list img {
	width: 100%;
}

.team-list .li .info {
	background-color: #069843;
	padding: 30px 20px;
	box-sizing: border-box;
	height: max-content;
	position: absolute;
	width: calc(50% + 60px);
}

.team-list .li:nth-child(2n-1) .info {
	box-shadow: -8px 8px 8px 4px rgba(0, 0, 0, 0.15);
	left: calc(50% - 60px);
	bottom: -30px;
}

.team-list .li:nth-child(2n) .info {
	box-shadow: 8px 8px 8px 4px rgba(0, 0, 0, 0.15);
	right: calc(50% - 60px);
	top: 30px;
}

.team-list .li .info .name {
	color: #ffffff;
	font-size: 24px;
}

.team-list .li .info .position {
	color: #eeeeee;
	margin: 20px 0;
}

.team-list .li .info .iconfonts a {
	color: #fff;
	margin-right: 10px;
}

.team-list .li .info .iconfonts a:hover {
	color: #069843;
}

.team-lists {
	display: grid;
	gap: 30px;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.team-lists .li img {
	width: 100%;
}

.team-lists .li .info {
	background-color: #069843;
	padding: 20px;
	box-sizing: border-box;
}

.team-lists .li .info .name {
	font-size: 20px;
	color: #ffffff;
}

.team-lists .li .info .position {
	color: #eeeeee;
	margin: 10px 0;
	font-size: 16px;
}

.team-lists .li .info .iconfonts a {
	color: #fff;
	margin-right: 10px;
}

.team-lists .li .info .iconfonts a:hover {
	color: #000000;
}

.number-list {
	display: grid;
	gap: 60px;
	grid-template-columns: 1fr 1fr 1fr;
}

.number-list .li {
	text-align: center;
	position: relative;
}

.number-list .li::after {
	content: '';
	position: absolute;
	width: 2px;
	height: 60px;
	background-color: #e9e9e9;
	top: 0;
	bottom: 0px;
	margin: auto;
	right: -30px;
}

.number-list .li:last-child::after {
	display: none;
}

.number-list .li .num {
	font-size: 60px;
	font-weight: bold;
	color: #069843;
}

.number-list .li .unit {
	font-weight: bold;
	color: #333;
	margin: 0 0 20px;
	display: block;
	font-size: 24px;
}

.number-list .li .desc {
	padding: 0 30px;
	color: #333;
	font-size: 16px;
	line-height: 1.5;
}

@media screen and (max-width:1200px) {
	.company .li .logo {
		padding: 20px;
		margin-right: -100px;
		padding-right: 120px;
		font-size: 38px;
	}

	.best .li .logo {
		padding: 20px;
		margin-left: -100px;
		padding-left: 120px;
		margin-top: 20px;
		font-size: 38px;
	}

	.company .more {
		bottom: 15px;
	}

	.team-list .li .info {
		padding: 20px;
	}

	.number-list {
		gap: 40px;
	}
}

@media screen and (max-width:980px) {
	.container {
		padding: 0 10px;
		box-sizing: border-box;
	}

	.banner {
		height: 320px;
	}

	.banner .center .info {
		font-size: 32px;
	}

	.advantage .li .img {
		width: 100px;
		height: 100px;
		line-height: 100px;
	}

	.advantage .li .img .iconfont {
		font-size: 46px;
	}

	.company,
	.best {
		grid-template-columns: 1fr;
	}

	.company .li .h {
		text-align: left;
	}

	.company .li .logo {
		font-size: 32px;
		text-align: left;
		margin-right: 0;
		padding-right: 20px;
	}

	.company .company-desc {
		padding-right: 0;
	}

	.best .li .logo {
		margin-left: 0;
		padding-left: 20px;
		font-size: 32px;
	}

	.best .best-desc {
		padding-left: 0;
	}

	.team-lists {
		gap: 20px;
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}

	.index-h .title {
		font-size: 26px;
	}
}

@media screen and (max-width:768px) {
	.banner {
		height: 240px;
	}

	.advantage {
		margin-top: -35px;
	}

	.advantage .li {
		width: 160px;
	}

	.advantage .li .img {
		width: 70px;
		height: 70px;
		line-height: 70px;
	}

	.advantage .li .img .iconfont {
		font-size: 32px;
	}

	.advantage .li .h {
		font-size: 18px;
		text-align: center;
	}

	.advantage .li .desc {
		font-size: 14px;
	}

	.team-lists {
		gap: 10px;
		grid-template-columns: 1fr 1fr 1fr;
	}

	.team-list {
		display: none;
	}

	.number-list .li .num {
		font-size: 48px;
	}

	.number-list .li .unit {
		font-size: 16px;
	}

	.number-list .li .desc {
		font-size: 14px;
		padding: 0 10px;
	}
}

@media screen and (max-width:680px) {
	.banner {
		height: 200px;
	}

	.banner .center .info {
		font-size: 24px;
	}

	.team-lists {
		gap: 10px;
		grid-template-columns: 1fr 1fr;
	}

	.team-lists .li .info {
		padding: 10px;
	}

	.number-list {
		margin-top: 60px;
		gap: 30px;
		grid-template-columns: 1fr;
	}

	.number-list .li::after {
		width: 70%;
		height: 2px;
		left: 0;
		right: 0;
		margin: auto;
		bottom: -15px;
		top: auto;
	}
}